This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011638 - error saving to test server: global name 'serverPath' is not defined
error saving to test server: global name 'serverPath' is not defined
Status: VERIFIED
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
1.7.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Nichols
Pavel Stehlik
:
Depends On:
Blocks: 1011639
  Show dependency treegraph
 
Reported: 2013-09-24 12:49 EDT by Greg Nichols
Modified: 2016-07-05 14:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1011639 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
harness.py fixing undefined server path and file names (1.90 KB, patch)
2013-09-24 12:57 EDT, Greg Nichols
no flags Details | Diff

  None (edit)
Description Greg Nichols 2013-09-24 12:49:10 EDT
Description of problem:

When runing hwcert, saving the test results to the hwcert test server fails.  

example output:

Copy results to test server hwcert.boston.devel.redhat.com? (y|n) y
Error: could not save results to server hwcert.boston.devel.redhat.com
global name 'serverPath' is not defined



Version-Release number of selected component (if applicable):

hwcert-client 1.6.5-11 and 1.7.0-54
Comment 1 Greg Nichols 2013-09-24 12:57:51 EDT
Created attachment 802359 [details]
harness.py fixing undefined server path and file names
Comment 5 Petr Beňas 2013-10-24 08:31:17 EDT
Verified in R57.

Note You need to log in before you can comment on or make changes to this bug.